/* Skin: nzcity */

/* #ffcc99;/*ISPColour*/
/* #ffe6cc;/*LightColour*/
/* #cc9966;/*DarkColour*/
/* #000000;/*LinkColour*/

.ic {color:#ffcc99}
.il {color:#ffe6cc}
.id {color:#cc9966}
.ih A:hover {color:#ffcc99}

.ibc {border-color: #ffcc99;}
.ibcl {border-color: #ffe6cc;}
.ibcd {border-color: #cc9966;}

.ibgc {background-color:#ffcc99}
.ibgl {background-color:#ffe6cc}
.ibgd {background-color:#CC9966}

.img_pspside {background-image: url('img-pspside.gif');}

.maincat {font: smaller arial,helvetica; text-decoration : underline; color: #000000;/*LinkColour*/}
.nbrkb {font: smaller arial,helvetica; text-decoration: none; color: #ffe6cc;/*LightColour*/}

A:hover.newslinks2 {color: #cc9966;/*DarkColour*/ text-decoration: underline;}
A:hover.maincat {color: #000000;/*LinkColour*/ text-decoration: none;}